@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap');

@font-face {
	font-family: 'Gotham Black';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gothamblack/gothamblack.woff') format('woff');
}

@font-face {
	font-family: 'Gotham Light';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gothamlight/gothamlight.woff') format('woff');
}

.mastheads .oe h2 {
	color:#ffffff;
	font-size:1.1rem;
}

.mastheads-text {
	padding:10% 0 0 3%;
}

.mastheads-text h2 {
	font-family: 'Oswald', sans-serif;
	background-color: rgba(0,0,0,.5) !important;
	color:#ffffff;
	font-size:2.4rem;
	line-height:2.8rem;
	font-weight:500;
	padding:.5rem;
	width:max-content !important;
	margin-left:-.5rem;
}

.mastheads-text a {
	color:#ffffff;
}

.mastheads-text p {
	color:#ffffff;
	font-size:1.2rem;
	letter-spacing:.05rem;
	padding:.5rem;
	background-color: rgba(0,0,0,.5) !important;
	width:max-content !important;
	margin:-1rem 0 0 -.5rem;
}

.mastbikehome {
	padding:0rem 0rem 2rem 1rem;
	margin-top:-10rem;
}

.mastbikehome div {
	text-align:left;
	max-width:min-content;
	white-space:nowrap;
}

.mastbikehome h1 {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	color:#ff6600;
	font-weight:500;
	font-size:1.2rem;
	letter-spacing:.1rem;
}

.mastbikehome h2 {
	font-family: 'Gotham Black', sans-serif;
	font-size:1.2rem;
	line-height:1.6rem;
	color:#999999;
}

.mastbikehome h2 span {
	color:#f3f3f4;
}

.mastbikehome .button {
	font-size:.8rem;
	padding:1rem 2rem;
	margin:1rem 1rem 0rem 0rem;
}

#new-masthead.limited {
	background:#1a1004 url('../img/family/bike/my21-limited/limited-background.jpg');
}

.limited-title {
	padding:0rem 2rem 2rem 6rem;
}

.alt .limited-title {
	padding:0rem 2rem 2rem 0rem;
}

.limited-title h1 {
	font-family: 'Gotham Black', sans-serif;
	color:#cbccce;
	font-size:2.4rem;
	line-height:3.2rem;
	margin-top:-6rem;
}

.limited-title h1 span {
	font-family: 'Gotham Light', sans-serif;
	color:#efa650;
	font-size:1.6rem;
	letter-spacing:.3rem;
}

.pods-text {
	padding:15% 3% 3% 3%;
	background-size:cover !important;
	background-position:center;
}

.pods-text span {
	font-family: 'Oswald', sans-serif;
	color:#ffffff;
	background:none;
	font-size:2.4rem;
	line-height:2.8rem;
	font-weight:500;
}

.pods-text a {
	color:#ffffff;
}

.pods-text p {
	color:#ffffff;
	font-size:1.2rem;
}

/*///////////// jeep page styles ///////////////*/


.jeep-home h1 {
	font-family: 'Oswald', sans-serif;
	color:rgba(255, 102, 0, 1);
	font-size:6rem;
	font-weight:600;
	margin:2rem 0 0 0;
}

.jeep-home img {
	margin:6rem auto 1rem auto;
	max-height:7rem !important;
}

.jeep-home h2 {
	font-family: 'Gotham Light';
	color:#ffffff;
	font-size:1.6rem;
	font-weight:600;
}

.jeep-sub {
}

.jeep-sub h1 {
	font-family: 'Oswald', sans-serif;
	color:#ffffff;
	font-size:3rem;
	line-height:3rem;
	font-weight:500;
	text-align:right;
}

.jeep-square {
	padding-bottom:30%;
	vertical-align:bottom;
}

.jeep-square div {
	position:absolute;
	bottom:2rem;
	left:2rem;
}

.jeep-square h2 {
	font-family: 'Oswald', sans-serif;
	color:#ffffff;
	font-size:3rem;
	line-height:3rem;
	font-weight:500;
}

.jeep-square p {
	font-family: 'Gotham Light';
	color:#ffffff;
	font-weight:500;
}

.jeep-square a {
	margin-top:1rem;
}

.jeepfinder-old {
	font-size:1.6rem !important;
	margin-top:-2.3rem !important;
}

#chart {
	background:#000000;
}

#chart table, #chart td {
	background:#000000;
	padding:0;
	margin:0;
	border:0;
}

#chart td {
	border-bottom:#ffffff 16px solid;
}

#chart tr.last td {
	border-bottom:none !important;
}

.jeeptabs .tab-title {
	width:33.33%;
	padding-top:27%;
	position:relative;
	margin:0 !important;
	background-size:cover !important;
	background-position:center;
	text-align:center;
}

.jeeptabs .tab-title a {
	width:max-content !important;
	padding:.5rem 2rem !important;
	position:relative;
	margin:0 auto 0 auto;
}

.jeeptabs .tab-title img {
	left:46% !important;
}

#family-models-data.jeeptabs  {
	background:#000000;
	border-bottom:#333333 1px solid;
}

#family-models-data.jeeptabs h2  {
	font-family: 'Helvetica Neue', sans-serif;
	color:#ff6600;
	font-size:1.4rem;
	font-weight:600;
}

#family-models-data.jeeptabs p  {
	color:#ffffff;
}

#family-models-data.jeeptabs li  {
	font-size:1rem;
	color:#ffffff;
}

#family-models-data.jeeptabs .columns  {
	padding:1rem 2rem;
}

.mastheads2.academy a.button {
	background:#000000;
}

.mastheads2.academy a.button:hover {
	background:#ff6600;
}

#jeepchart {
	margin-bottom:3rem;
}

#jeepchart .columns {
	background:#000000;
	padding:1rem;
	border:#ffffff .6rem solid;
	background-size:100% !important;
	background-repeat:no-repeat !important;
	background-position:bottom right;
}

#jeepchart .columns.logo {
	padding:2rem;
	text-align:center;
}

#jeepchart h2 {
	font-family: 'Oswald', sans-serif;
	color:#ff6600;
	font-size:1.6rem;
	font-weight:600;
}

#jeepchart h3 {
	font-family: 'Oswald', sans-serif;
	color:#ffffff;
	font-size:1.3rem;
	font-weight:300;
	margin-bottom:0rem;
}

#jeepchart p {
	margin:0 0 2rem 0;
	font-size:.9rem;
	color:#ffffff;
}

#jeepchart .resultstable {
	display:none;
}

#jeepchart .resultstable td {
	white-space:nowrap !important;
}

#jeepchart .resultstable td:nth-child(1) {
	white-space:normal !important;
}

#jeepchart .resultstable div {
	padding:.5rem;
	margin-top:-.6rem;
	border-width:0rem .6rem .6rem .6rem;
}

#jeepchart .columns.jeep { background:#ffffff;text-align:center;padding:2rem 1rem 4rem 1rem; }
#jeepchart .columns.jeep h3 { color:#000000;font-size:1.6rem; }
#jeepchart .columns.performance, #jeepchart .columns.performance th { background:#bbbcbb; }
#jeepchart .columns.performance-elite, #jeepchart .columns.performance-elite th { background:#898c8d; }
#jeepchart .columns.factory, #jeepchart .columns.factory { background:#fc5000; }

/*///////////// new normal page styles ///////////////*/

.newnormal {
	text-align:right;
	padding:6rem 2rem 0 0;
}

.newnormal div {
	background-color: rgba(0,0,0,.4) !important;
	padding:1rem;
}

.newnormal h1 {
	font-family: 'Gotham Black', sans-serif;
	color:#ffffff;
	font-size:4rem;
	line-height:4rem;
}

.newnormal h2 {
	font-family: 'Gotham Light', sans-serif;
	color:#ffffff;
	font-size:1.8rem;
	line-height:2.2rem;
}

/*///////////// style modifiers for small ///////////////*/

@media only screen and (max-width: 40em) {

	.mastbikemobileimage, .mastbikemobileimage div {
		padding:0 !important;
		margin:0;
	}
	
	div.mastbikehome {
		margin:0rem;
		padding:0rem 2rem 2rem 2rem !important;
		text-align:left;
	}
	
	.mastbikehome h2 {
		font-size:1rem;
	}
	
	div.limited-title {
		padding:0rem 2rem 2rem 2rem !important;
	}
	
	div.limited-title h1 {
		margin-top:0rem;
	}
	
	.alt div.limited-title {
		padding:0rem 1rem 1rem 1rem !important;
	}

	.alt .limited-title h1 {
		font-size:1.4rem;
		line-height:1.8rem;
	}

	.alt .limited-title h1 span {
		font-size:1.2rem;
	}
	
	.jeeptabs .tab-title a {
		font-size:.6rem;
		padding:.5rem .2rem !important;
	}
	
	.jeep-home h1 {
		font-size:3rem;
		margin-top:3rem;
	}
	
	.jeep-home img {
		margin:4rem 0 2rem 0;
	}
	
	.jeep-home h2 {
		font-size:1.4rem;
		margin:6rem 0 2rem 0;
	}
	
	.jeep-home .button {
		padding:.8rem 1.2rem !important;
		margin-left:1rem;
	}
	
	.jeep-home .button a {
		font-size:.6rem !important;
		letter-spacing:.05rem;
	}
	
	.jeep-square {
		padding-bottom:0;
	}
	
	.jeep-square div {
		position:relative;
		top:0;
		left:0;
		bottom:auto;
		padding:12rem 1rem 1rem 1rem;
	}

	#chart {
		background:#666666;
		padding:1rem 0;
	}
	
	#jeepchart .columns.jeep {
		padding:1rem 1rem 1rem 1rem;
	}
	
	#jeepchart .resultstable .show-for-small {
		padding:1rem 1rem 0 1rem;
	}
	
	#jeepcharts .columns.performance { min-height:20rem; }
	#jeepcharts .columns.performance-elite { min-height:20rem; }
	#jeepcharts .columns.factory { min-height:20rem; }
	
	.newnormal {
		text-align:left;
		padding:1rem;
	}
	
}

